/*     1111915 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1111915__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1111915__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg);
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1111915__ * {box-sizing:border-box}
.text_over_img__1111915__ a {display:inline-block}
.text_over_img__1111915__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1111915__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1111915__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1111915__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1111915__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1111915__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1111915__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1111915__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1111915__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1111915__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1111915__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1111915__ .caption {top:20px;text-align:left}
.text_mid__1111915__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1111915__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1111915__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1111915__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1111915__{height:160px;width:100%;}
    .text_mid__1111915__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1111915__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1111915__ .caption .subject {font-size:28px;}
	.text_mid__1111915__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1111915__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1111915__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1111915__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1111915__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1111915__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1111915__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383385 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1111935 : 공백      */
.solid_line__1111935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1111935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1111935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1111935__ {height:30px}
}

/*     1363315 : 타이틀 텍스트      */
.title__1363315__ {font-size:0}
.title__1363315__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1363315__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1363315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1363315__.style_top p {padding-top:10px}
.title__1363315__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1363315__.style_right p {padding-right:14px}
.title__1363315__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1363315__.style_bottom p {padding-bottom:12px}
.title__1363315__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1363315__.style_left p {padding-left:14px}
.title__1363315__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1363315__.style_circle1 p {padding-left:18px}
.title__1363315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1363315__.style_circle2 p {padding-left:18px}
.title__1363315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1363315__ p {font-size:2.2rem}
	.title__1363315__.style_top p:before {width:52px}
	.title__1363315__.style_right p:before {height:52px}
	.title__1363315__.style_bottom p:before {width:52px}
	.title__1363315__.style_left p:before {height:52px}
}

/*     1363325 : 공백      */
.solid_line__1363325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1363325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1363325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1363325__ {height:30px;}
}

/*     1363335 : 이미지 리스트 (타일형)      */
.img_tile__1363335__ {overflow:hidden}
.img_tile__1363335__ .img_inner {margin:0 -5px}
.img_tile__1363335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1363335__ * {box-sizing:border-box}
.img_tile__1363335__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1363335__ .item a {display:block}
.img_tile__1363335__ .figure {display:block}
.img_tile__1363335__ .figure img {vertical-align:top}
.img_tile__1363335__ .caption {display:block;margin-top:10px; text-align:center;}
.img_tile__1363335__ .caption > span {display:block}
.img_tile__1363335__ .caption > span.subject {font-weight:bold;color:#333;font-family: 'Pretendard-SemiBold' !important;word-break:keep-all;}
.img_tile__1363335__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1363335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1363335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1363335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1363335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1363335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1363335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1363335__ .item {width:100%}
.col_m_2__1363335__ .item {width:50%}
.col_m_3__1363335__ .item {width:33.3333%}
.col_m_4__1363335__ .item {width:25%}
.col_m_1__1363335__ .item,
.col_m_2__1363335__ .item2n,
.col_m_3__1363335__ .item3n,
.col_m_4__1363335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1363335__ .item,
	.col_m_2__1363335__ .item2n,
	.col_m_3__1363335__ .item3n,
	.col_m_4__1363335__ .item4n {clear:none}

	.col_t_1__1363335__ .item {width:100%}
	.col_t_2__1363335__ .item {width:50%}
	.col_t_3__1363335__ .item {width:33.3333%}
	.col_t_4__1363335__ .item {width:25%}
	.col_t_5__1363335__ .item {width:20%}
	.col_t_6__1363335__ .item {width:16.6666%}
	.col_t_1__1363335__ .item,
	.col_t_2__1363335__ .item2n,
	.col_t_3__1363335__ .item3n,
	.col_t_4__1363335__ .item4n,
	.col_t_5__1363335__ .item5n,
	.col_t_6__1363335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1363335__ .img_inner {margin:0 -10px}
	.img_tile__1363335__ .item {padding:10px}
	.img_tile__1363335__ .caption {margin-top:15px}
	.img_tile__1363335__ .caption > span.content {margin-top:10px}

	.text_sml__1363335__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1363335__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1363335__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1363335__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1363335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1363335__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1363335__ .item,
	.col_t_2__1363335__ .item2n,
	.col_t_3__1363335__ .item3n,
	.col_t_4__1363335__ .item4n,
	.col_t_5__1363335__ .item5n,
	.col_t_6__1363335__ .item6n {clear:none}

	.col_pc_1__1363335__ .item {width:100%}
	.col_pc_2__1363335__ .item {width:50%}
	.col_pc_3__1363335__ .item {width:33.3333%}
	.col_pc_4__1363335__ .item {width:25%}
	.col_pc_5__1363335__ .item {width:20%}
	.col_pc_6__1363335__ .item {width:16.6666%}
	.col_pc_1__1363335__ .item,
	.col_pc_2__1363335__ .item2n,
	.col_pc_3__1363335__ .item3n,
	.col_pc_4__1363335__ .item4n,
	.col_pc_5__1363335__ .item5n,
	.col_pc_6__1363335__ .item6n {clear:both}
}

/*     1363395 : 번호+타이틀형      */
.num_title__1363395__ {}
.num_title__1363395__ .num__1363395__ {background-color:#5da02c;border-radius:30px;margin-right:5px;font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#fff;width:80px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1363395__ .title__1363395__ {font-size:20px;font-weight:bold;font-family: 'Pretendard-Bold' !important;color:#000000;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1363395__ .title__1363395__  {display:block;margin-top:15px;}
	.num_title__1363395__ .num__1363395__ {font-size:20px;padding:5px 10px;}
}
@media all and (min-width:1024px){
	.num_title__1363395__ .num__1363395__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1363395__ .title__1363395__ {display:block;font-size:25px;}
}

/*     1363355 : 공백      */
.solid_line__1363355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1363355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1363355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1363355__ {height:10px;}
}

/*     1363415 : 장문 텍스트      */
.textarea__1363415__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;font-size:18px;font-weight:normal;
	color:#666666;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}
.textarea__1363415__ p .etc {font-size:16px;color:#999;line-height:1.2em;}

@media all and (min-width:1024px){
	.textarea__1363415__ p {font-size:20px}
}

/*     1363375 : 공백      */
.solid_line__1363375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1363375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1363375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1363375__ {height:20px;}
}

/*     1363435 : 버튼      */
.button_wrap__1363435__ {margin-left:-15px;}
.button_wrap__1363435__:after {content:'';display:block;clear:both;}
.button__1363435__ {float:left;width:calc(50% - 15px);margin-left:15px;font-size:0}
.button__1363435__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #000000;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular' !important;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.button__1363435__ a {padding:15px 25px;font-size:18px}
	.button__1363435__ a:hover {background-color:#000000;color:#fff;}
}

/*     1363345 : 번호+타이틀형      */
.num_title__1363345__ {}
.num_title__1363345__ .num__1363345__ {background-color:#0256d0;border-radius:30px;margin-right:5px;font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#fff;width:80px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1363345__ .title__1363345__ {font-size:20px;font-weight:bold;font-family: 'Pretendard-Bold' !important;color:#000000;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1363345__ .title__1363345__  {display:block;margin-top:15px;}
	.num_title__1363345__ .num__1363345__ {font-size:20px;padding:5px 10px;}
}
@media all and (min-width:1024px){
	.num_title__1363345__ .num__1363345__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__1363345__ .title__1363345__ {display:block;font-size:25px;}
}

/*     1363405 : 공백      */
.solid_line__1363405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1363405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1363405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1363405__ {height:10px;}
}

/*     1363365 : 장문 텍스트      */
.textarea__1363365__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;
	font-size:18px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}
.textarea__1363365__ p .etc {font-size:16px;color:#999;}

@media all and (min-width:1024px){
	.textarea__1363365__ p {font-size:20px}
}

/*     1363465 : 공백      */
.solid_line__1363465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1363465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1363465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1363465__ {height:10px;}
}

/*     1363385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1363385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1363385__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1363385__ ul li:first-child {margin-top:0}
.text_list__1363385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1363385__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1363385__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__1363385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1363385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1363385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1363385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1363385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1363385__ ul li {font-size:18px}
}

/*     1358505 : 공백      */
.solid_line__1358505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1358505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1358505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1358505__ {height:30px;}
}

/*     1492535 : 공백      */
.solid_line__1492535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1492535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1492535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1492535__ {height:30px;}
}

/*     1492565 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1492565__ {position:relative;}
.myreg_list__1492565__ * {box-sizing:border-box;}
.myreg_list__1492565__ .mobile_view {display:block}
.myreg_list__1492565__ .pc_view {display:none;}

.myreg_list__1492565__ table {width:100%;border-top:1px solid #ececec;border-collapse:collapse;}
.myreg_list__1492565__ colgroup {display:none}
.myreg_list__1492565__ thead {display:none;border-bottom:1px solid #ececec;}
.myreg_list__1492565__ th {height:48px;vertical-align:middle;color:#333;font-size:16px;text-align:center;word-break:keep-all;}
.myreg_list__1492565__ td {padding:10px 5px;border-top:1px solid #ececec;font-size:16px;color:#6f6f6f;text-align:center;line-height:20px;word-break:keep-all;}
.myreg_list__1492565__ td.subject_td {font-size:0;text-align:left;}
.myreg_list__1492565__ td.data_empty {display:table-cell;text-align:center;line-height:100px}
.myreg_list__1492565__ tr:first-child > th,
.myreg_list__1492565__ tr:first-child > td {border-top:none}

.myreg_list__1492565__ .idx{font-size:16px;color:#666;white-space:nowrap;}
.myreg_list__1492565__ .mobile_view.state{display:inline-block;width:70px;vertical-align:middle;text-align:center;}
.myreg_list__1492565__ .mobile_view.state span{display:inline-block;width: 70px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:16px;height:30px;line-height:30px;word-break:keep-all;}
.myreg_list__1492565__ .mobile_view.info{display:inline-block;width:calc(100% - 90px);vertical-align:middle;}

.myreg_list__1492565__ dl{font-size:0;}
.myreg_list__1492565__ dt{display:inline-block;width:80px;font-size:16px;color:#aaa;text-align:center;vertical-align:top;line-height:1.7em;word-break:keep-all;}
.myreg_list__1492565__ dd{display:inline-block;width:calc(100% - 80px);margin:0;padding:1px 5px;box-sizing:border-box;vertical-align:top;color:#666;font-size:16px;text-align:left;line-height:1.7em;word-break:keep-all;}

.myreg_list__1492565__ p {margin:0;word-break:keep-all;}
.myreg_list__1492565__ ul {margin:0;padding:0;list-style-type:none}

.myreg_list__1492565__ .subject {text-align:center;}

@media (min-width:768px){
	.myreg_list__1492565__ .mobile_view {display:none !important;}
	.myreg_list__1492565__ .pc_view {display:block}
	.myreg_list__1492565__ table {border-top:2px solid #1e1e1e;}
	.myreg_list__1492565__ colgroup {display:table-column-group}
	.myreg_list__1492565__ thead {display:table-header-group}
	.myreg_list__1492565__ th {font-size:15px;}
	.myreg_list__1492565__ th.pc_view {display:table-cell}
	.myreg_list__1492565__ th,
	.myreg_list__1492565__ td {padding:14px 5px;font-size:16px}
	.myreg_list__1492565__ th.pc_view,
	.myreg_list__1492565__ td.pc_view {display:table-cell}
	.myreg_list__1492565__ .idx {font-size:16px;}
	.myreg_list__1492565__ .subject {color:#666;font-size:16px;}
	.myreg_list__1492565__ .name {font-size:16px;}
	.myreg_list__1492565__ .date {font-size:16px;}
	.myreg_list__1492565__ .state > span {display:inline-block;min-width:80px;height:28px;padding:0 12px;border-radius:30px;box-sizing:border-box;font-size:16px;font-weight:bold;line-height:26px;}
}

